//
//  TipCalculatorModel.swift
//  HCITipCalculator
//
//  Created by Michael Oppermann on 4/18/16.
//  Copyright © 2016 Michael Oppermann. All rights reserved.
//

import Foundation

class TipCalculatorModel {
    var billAmount: Double
    var tipPct: Double
    var result: Double {
        get {
            return billAmount + (billAmount * tipPct)
        }
    }
    
    init(billAmount: Double, tipPct: Double){
        self.billAmount = billAmount
        self.tipPct = tipPct
    }
}